## ejpi 0.9.0-0

=== debian/changelog ===
ejpi (0.9.0-0) stable; urgency=low

  0.9.0 - "Feed is for horses, so what about feedback?"
  * Initial public release
  * Pie menus for keys
  * Modifiable history
  * Supports different number types and bases
  * Basic trig support

 -- Ed Page <eopage@byu.net>  Thu, 05 Feb 2009 20:00:40 +0000
