=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ejpi" install
	mkdir -p "$(CURDIR)/debian/ejpi"

#	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-algorithms.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/algorithms.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-concurrent.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/concurrent.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-datatypes.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/datatypes.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-gtk_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/gtk_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-io.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/io.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-misc.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/misc.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-operators.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/operators.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-overloading.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/overloading.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-test_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/test_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-xml_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/xml_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
	cp -a "src-libraries-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
	cp -a "src-libraries-gtkpie.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpie.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
	cp -a "src-libraries-gtkpieboard.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpieboard.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-alphabet.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-builtins.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-computer.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-trig.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/bin/"
	cp -a "ejpi.py" "$(CURDIR)/debian/ejpi/usr/bin/ejpi.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-ejpi.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-ejpi_cli.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi_cli.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-ejpi_glade.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi_glade.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-gtkhistory.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/gtkhistory.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-history.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/history.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-operation.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/operation.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-plugin_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugin_utils.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
