## ejpi 0.9.0-1

=== debian/changelog ===
ejpi (0.9.0-1) stable; urgency=low

  0.9.0 - "Feed is for horses, so what about feedback?"
  * Initial public release
  * Pie menus for keys
  * Modifiable history
  * Supports different number types and bases
  * Basic trig support

 -- Ed Page <eopage@byu.net>  Fri, 06 Feb 2009 22:17:03 +0000
