=== debian/rules ===
--- 
+++ 
@@ -77,11 +77,27 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-alphabet.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.ini"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-alphabet.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.map"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-alphabet.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-builtins.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.ini"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-builtins.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.map"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-builtins.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-computer.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.ini"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-computer.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.map"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-computer.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-trig.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.ini"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
+	cp -a "src-plugins-trig.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.map"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-trig.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/bin/"
