## ejpi 0.9.0-2

=== debian/changelog ===
ejpi (0.9.0-2) stable; urgency=low

  0.9.0 - "Feed is for horses, so what about feedback?"
  * Initial public release
  * Pie menus for keys
  * Modifiable history
  * Supports different number types and bases
  * Basic trig support

 -- Ed Page <eopage@byu.net>  Sat, 07 Feb 2009 11:58:02 +0000
