=== debian/rules ===
--- 
+++ 
@@ -105,21 +105,7 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
 	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-ejpi.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-ejpi_cli.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi_cli.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-ejpi_glade.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi_glade.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-gtkhistory.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/gtkhistory.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-history.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/history.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-operation.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/operation.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-plugin_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugin_utils.py"
+	cp -a "ejpi.glade" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi.glade"
 
 	# ======================================================
