## ejpi 0.9.1-0

=== debian/changelog ===
ejpi (0.9.1-0) stable; urgency=low

  0.9.1 - "Laziness doesn't always pay off"
   * Profiled the code with an especial focus on the pie menus
   * Tried to reduce potential bugs with double clicks
   * Fixed a visual artifact issue on popup
  
  0.9.0 - "Feed is for horses, so what about feedback?"
   * Initial public release
   * Pie menus for keys
   * Modifiable history
   * Supports different number types and bases
   * Basic trig support

 -- Ed Page <eopage@byu.net>  Wed, 18 Feb 2009 19:55:00 +0000
