=== debian/rules ===
--- 
+++ 
@@ -68,12 +68,26 @@
 	cp -a "src-libraries-recipes-test_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/test_utils.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
 	cp -a "src-libraries-recipes-xml_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/xml_utils.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
-	cp -a "src-libraries-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
-	cp -a "src-libraries-gtkpie.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpie.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
-	cp -a "src-libraries-gtkpieboard.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpieboard.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-alt.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/alt.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-arrows.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/arrows.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-backspace.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/backspace.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-clear.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/clear.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-control.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/control.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-newline.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/newline.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-shift.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/shift.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-space.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/space.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-super.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/super.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
+	cp -a "src-libraries-images-tab.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/tab.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
@@ -104,6 +118,12 @@
 	cp -a "ejpi.py" "$(CURDIR)/debian/ejpi/usr/bin/ejpi.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
 	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
+	cp -a "src-libraries-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/__init__.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
+	cp -a "src-libraries-gtkpie.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpie.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
+	cp -a "src-libraries-gtkpieboard.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpieboard.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
 	cp -a "src-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
@@ -115,50 +135,3 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
 	cp -a "src-ejpi_glade.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/ejpi_glade.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-gtkhistory.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/gtkhistory.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-history.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/history.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-operation.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/operation.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
-	cp -a "src-plugin_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugin_utils.py"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
