=== debian/control ===
Source: ejpi
Section: user/accessories
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ejpi
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: RPN Calculator
