=== debian/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Package: ejpi
 Architecture: all
 Depends: python2.5, python2.5-gtk2
-Description: RPN Calculator
+Description: A Touch Screen Optimized RPN Calculator using Pie Menus
