=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,8 @@
 	cp -a "src-libraries-recipes-xml_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/xml_utils.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
 	cp -a "src-libraries-recipes-xml_utils.pyc" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/xml_utils.pyc"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "26x26-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/ejpi.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
 	cp -a "src-libraries-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
@@ -128,6 +130,3 @@
 	cp -a "src-plugins-computer.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.map"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
 	cp -a "src-plugins-computer.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
-	cp -a "src-plugins-computer.pyc" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.pyc"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
