=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
   * Fullscreen by Ctrl+Enter
   * "Enter" in number entry causes a push
   * Reversed stack order to be more proper
+  * Logging support
+  * Fremantle Support
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
   6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kFGAMJCQ7wqvMAAAAZ
